"$$$/CT/ExtendScript/Errors/Error=Errore"
"$$$/CT/ExtendScript/Errors/TypeError=TypeError"
"$$$/CT/ExtendScript/Errors/SyntaxError=SyntaxError"
"$$$/CT/ExtendScript/Errors/ReferenceError=ReferenceError"
"$$$/CT/ExtendScript/Errors/InternalError=InternalError"
"$$$/CT/ExtendScript/Errors/FatalError=FatalError"
"$$$/CT/ExtendScript/Errors/RangeError=RangeError"
"$$$/CT/ExtendScript/Errors/EvalError=EvalError"
"$$$/CT/ExtendScript/Errors/URIError=URIError"
"$$$/CT/ExtendScript/Errors/IOError=IOError"
"$$$/CT/ExtendScript/Errors/Err2=%1 non è definito"
"$$$/CT/ExtendScript/Errors/Err3=Impossibile assegnare un valore"
"$$$/CT/ExtendScript/Errors/Err4=Costante di stringa non terminata"
"$$$/CT/ExtendScript/Errors/Err5=Commento non terminato"
"$$$/CT/ExtendScript/Errors/Err6=Cifra non valida nel numero"
"$$$/CT/ExtendScript/Errors/Err7=Funzione per lingua '%1' non supportata"
"$$$/CT/ExtendScript/Errors/Err8=Errore di sintassi"
"$$$/CT/ExtendScript/Errors/Err9=Uso non valido della parola riservata '%1'"
"$$$/CT/ExtendScript/Errors/Err10=Interruzione non valida o continuazione al di fuori del loop"
"$$$/CT/ExtendScript/Errors/Err11=Etichetta non trovata"
"$$$/CT/ExtendScript/Errors/Err12=Espressione non costante"
"$$$/CT/ExtendScript/Errors/Err13=Troppe parentesi di chiusura"
"$$$/CT/ExtendScript/Errors/Err14=Non è stata trovata una parentesi di chiusura corrispondente"
"$$$/CT/ExtendScript/Errors/Err15=Try senza catch o finally"
"$$$/CT/ExtendScript/Errors/Err16=catch/finally senza try"
"$$$/CT/ExtendScript/Errors/Err17=Previsto un nome variabile"
"$$$/CT/ExtendScript/Errors/Err18=Previsto un valore o una variabile"
"$$$/CT/ExtendScript/Errors/Err19=Argomento non valido %1"
"$$$/CT/ExtendScript/Errors/Err20=Elenco argomento non valido"
"$$$/CT/ExtendScript/Errors/Err21=%1 non è un oggetto"
"$$$/CT/ExtendScript/Errors/Err22=%1 non ha un costruttore"
"$$$/CT/ExtendScript/Errors/Err23=%1 non ha un valore"
"$$$/CT/ExtendScript/Errors/Err24=%1 non è una funzione"
"$$$/CT/ExtendScript/Errors/Err25=Previsto: %1"
"$$$/CT/ExtendScript/Errors/Err26=%1 non funziona con istanze di questo tipo"
"$$$/CT/ExtendScript/Errors/Err27=Stack overrun"
"$$$/CT/ExtendScript/Errors/Err28=Memoria insufficiente"
"$$$/CT/ExtendScript/Errors/Err29=Eccezione %1 non presa"
"$$$/CT/ExtendScript/Errors/Err30=Invio' non valido al di fuori del corpo di una funzione"
"$$$/CT/ExtendScript/Errors/Err31=URI errato o non valido: %1"
"$$$/CT/ExtendScript/Errors/Err32=Impossibile eseguire"
"$$$/CT/ExtendScript/Errors/Err33=Errore interno"
"$$$/CT/ExtendScript/Errors/Err34=Esecuzione interrotta"
"$$$/CT/ExtendScript/Errors/Err35=Timeout"
"$$$/CT/ExtendScript/Errors/Err36=Non implementato"
"$$$/CT/ExtendScript/Errors/Err37=Errore di conversione di carattere"
"$$$/CT/ExtendScript/Errors/Err38=Trovato un carattere parziale a più byte"
"$$$/CT/ExtendScript/Errors/Err39=Più di un valore predefinito di switch"
"$$$/CT/ExtendScript/Errors/Err40=%1 ridichiarato"
"$$$/CT/ExtendScript/Errors/Err41=%1 non rientra nell'intervallo consentito"
"$$$/CT/ExtendScript/Errors/Err42=Catch dopo catch incondizionato"
"$$$/CT/ExtendScript/Errors/Err43=Errore di valutazione"
"$$$/CT/ExtendScript/Errors/Err44=Impossibile convertire"
"$$$/CT/ExtendScript/Errors/Err45=Oggetto non valido"
"$$$/CT/ExtendScript/Errors/Err46=%1 è di sola lettura"
"$$$/CT/ExtendScript/Errors/Err47=Mancata corrispondenza tipo di dati"
"$$$/CT/ExtendScript/Errors/Err48=File o cartella inesistente"
"$$$/CT/ExtendScript/Errors/Err49=File o cartella già esistente"
"$$$/CT/ExtendScript/Errors/Err50=Dispositivo I/O non aperto"
"$$$/CT/ExtendScript/Errors/Err51=Lettura oltre EOF"
"$$$/CT/ExtendScript/Errors/Err52=Errore I/O"
"$$$/CT/ExtendScript/Errors/Err53=Permesso rifiutato"
"$$$/CT/ExtendScript/Errors/Err54=Eccezione JavaScript non presa: %1"
"$$$/CT/ExtendScript/Errors/Err55=L'oggetto non supporta la proprietà o il metodo '%1'"
"$$$/CT/ExtendScript/Errors/Err56=Impossibile collegarsi a %1"
"$$$/CT/ExtendScript/Errors/Err57=Impossibile risolvere il riferimento"
"$$$/CT/ExtendScript/Errors/Err58=Timeout di I/O"
"$$$/CT/ExtendScript/Errors/Err59=Nessuna risposta"
"$$$/CT/ExtendScript/Errors/Err60=Non valido (token non valido)"
"$$$/CT/ExtendScript/Errors/Err61=Token non chiuso"
"$$$/CT/ExtendScript/Errors/Err62=Tag non corrispondente"
"$$$/CT/ExtendScript/Errors/Err63=Attributo duplicato"
"$$$/CT/ExtendScript/Errors/Err64=Carattere non valido dopo un elemento di documento"
"$$$/CT/ExtendScript/Errors/Err65=Errore di analisi entità"
"$$$/CT/ExtendScript/Errors/Err66=Dichiarazione XML non all'inizio di entità esterna"
"$$$/CT/ExtendScript/Errors/Err67=Codifica sconosciuta"
"$$$/CT/ExtendScript/Errors/Err68=Codifica specificata nella dichiarazione XML non corretta"
"$$$/CT/ExtendScript/Errors/Err69=Sezione CDATA non chiusa"
"$$$/CT/ExtendScript/Errors/Err70=La funzione richiede supporto DTD"
"$$$/CT/ExtendScript/Errors/Err71=Nome DOCTYPE imprevisto"
"$$$/CT/ExtendScript/Errors/Err72=Prefisso spazio dei nomi non protetto"
"$$$/CT/ExtendScript/Errors/Err73=Nome asse sconosciuto: %1"
"$$$/CT/ExtendScript/Errors/Err74=Asse non supportato"
"$$$/CT/ExtendScript/Errors/Err75=Previsto operando, ma è stato trovato %1"
"$$$/CT/ExtendScript/Errors/Err76=Insieme di nodi previsto"
"$$$/CT/ExtendScript/Errors/Err77=Previsto nodo test, ma è stato trovato %1"
"$$$/CT/ExtendScript/Errors/Err78=Impossibile impostare la proprietà %1"
"$$$/CT/ExtendScript/Errors/XML=Errore XML nella riga %1"
"$$$/CT/ExtendScript/Errors/General=Errore # %1"
"$$$/CT/ExtendScript/Date/Mon=Lunedì"
"$$$/CT/ExtendScript/Date/Tue=Martedì"
"$$$/CT/ExtendScript/Date/Wed=Mercoledì"
"$$$/CT/ExtendScript/Date/Thu=Giovedì"
"$$$/CT/ExtendScript/Date/Fri=Venerdì"
"$$$/CT/ExtendScript/Date/Sat=Sabato"
"$$$/CT/ExtendScript/Date/Sun=Domenica"
"$$$/CT/ExtendScript/Date/Jan=gennaio"
"$$$/CT/ExtendScript/Date/Feb=febbraio"
"$$$/CT/ExtendScript/Date/Mar=marzo"
"$$$/CT/ExtendScript/Date/Apr=aprile"
"$$$/CT/ExtendScript/Date/May=maggio"
"$$$/CT/ExtendScript/Date/Jun=giugno"
"$$$/CT/ExtendScript/Date/Jul=luglio"
"$$$/CT/ExtendScript/Date/Aug=agosto"
"$$$/CT/ExtendScript/Date/Sep=settembre"
"$$$/CT/ExtendScript/Date/Oct=ottobre"
"$$$/CT/ExtendScript/Date/Nov=novembre"
"$$$/CT/ExtendScript/Date/Dec=dicembre"
"$$$/CT/ExtendScript/Date/Date=%7, %2 %1 %3 %4:%5:%6"
"$$$/CT/ExtendScript/Date/ShortDate=%4, %2 %1 %3"
"$$$/CT/ExtendScript/Date/Time=%1:%2:%3"
"$$$/CT/ExtendScript/UI/Alert=Avvertenza di scripting"
"$$$/CT/ExtendScript/UI/Error=Errore di scripting"
"$$$/CT/ExtendScript/UI/Prompt=Prompt di scripting"
"$$$/CT/ExtendScript/UI/ScriptError=Errore in %1^nRiga %2: %3^n%4"
"$$$/CT/ExtendScript/UI/Abort=&Interrompi"
"$$$/CT/ExtendScript/UI/Apply=&Applica"
"$$$/CT/ExtendScript/UI/Cancel=&Annulla"
"$$$/CT/ExtendScript/UI/DontApply=&Non applicare"
"$$$/CT/ExtendScript/UI/DontSave=&Non salvare"
"$$$/CT/ExtendScript/UI/Ignore=&Ignora"
"$$$/CT/ExtendScript/UI/No=&No"
"$$$/CT/ExtendScript/UI/OK=&OK"
"$$$/CT/ExtendScript/UI/Retry=&Riprova"
"$$$/CT/ExtendScript/UI/Save=&Salva"
"$$$/CT/ExtendScript/UI/Yes=&Sì"
"$$$/CT/ExtendScript/UI/AllFiles=Tutti i file"
"$$$/CT/ExtendScript/UI/Open=Apri"
"$$$/CT/ExtendScript/UI/SaveAs=Salva con nome"
"$$$/CT/ExtendScript/UI/ChooseFolder=Scegliete una cartella"
"$$$/CT/ExtendScript/Other/Object=[oggetto %1]"
